CGPT(1)

NAME
cgpt - Utility for ChromeOS-specific GPT partitions

SYNOPSIS
cgpt COMMAND [OPTIONS] DRIVE

DESCRIPTION
Supported COMMANDs:

create
    Create or reset GPT headers and tables

add Add, edit or remove a partition entry

show
    Show partition table and entries

repair
    Repair damaged GPT headers and tables

boot
    Edit the PMBR sector for legacy BIOSes

find
    Locate a partition by its GUID

prioritize
    Reorder the priority of all kernel partitions

legacy
    Switch between GPT and Legacy GPT

For more detailed usage, use cgpt COMMAND -h